@media (min-width: 576px) and (max-width: 991.98px) 
{
    .line-break{
        display: block;

    }
    .about-hero-primary-title span{display: block;}
    .about-hero-primary-title span svg{
        left: 50% !important;
        /* transform: translate(-50%,0) !important; */
        scale: .7;
        width: 100% !important;
    }
    .hero-numbers{
        width: 96%;
        left: 50%;
        transform: translate(-50%);
        gap:10px;
    }
    .consult-modal-title{
        font-size: 28px;
    }
    .hero-number{
        flex: auto;
        padding: 10px;
    }
    .hero-number-title{
        text-align: start;
    }
    .hero-title{
        text-align: center;
        font-size: 50px;
    }
    .btns-wrapper{
        justify-content: center;
    }
    .why-cards{
        gap: 10px;
        flex: 1 1 auto;
        flex-wrap: wrap;
        /* flex: auto; */
    }
    .why-card{
        width: 40%;
                flex: 1 1 auto;

    }
    .touch-card{
        width: 48%;
    flex: auto;
    }
    .shape-card{
        width: 30%;
    }
    .why-card-content{
        width: 100%;
    }
    .testimonials-section{
    }
    
     .brand-logo{
    width: 120px;
    height: 120px;
  }
     .index-brands-wrapper::-webkit-scrollbar{
    display: none;
  }
  .index-brands-wrapper{
    overflow-x: scroll;
    gap: 30px;
    justify-content: center;
    align-items: center;
  }
    .stepping-card-num{
        font-size: 20px;
    }
    .stepping-card-content{
        font-size: 14px;
    }
    .stepping-wrapper{
        gap: 10px;
        /* flex-wrap: wrap; */
        /* flex: auto; */
    }
    .stepping-card.w-150 svg path{
        /* width: 50px !important; */
        /* display: none; */
        /* transform: scaleX(.5); */
  /* transform-origin: left; */
    }
     .stepping-wrapper .stepping-card:nth-child(3),.stepping-wrapper .stepping-card:nth-child(5){
    /* border: 1px solid red; */
    /* width: 10px; */
   
    display: flex;
    justify-content: center;
    align-items: center;

  }
  .project-cards {
  display: grid;
  /* Create exactly 3 equal columns */
  grid-template-columns: repeat(3, minmax(0, 1fr)); 
  
  row-gap: 50px;
  column-gap: 24px;
  align-self: stretch;
}

/* Hide the 4th card (and any cards after it) */
.project-cards > *:nth-child(n+4) {
  display: none;
}

.project-category{
    /* width: 100% !important; */
    text-wrap: nowrap;
}
.shape-card{
    flex: auto;
}
.project-card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  width: 100%; /* Let the grid determine the width now */
  grid-row: auto; /* Ensure they don't overlap in one row */
}



.rooted-section .container{
    gap: 50px;
}
.left-rooted{
    width: 40%;
}
.one-roof-wrapper{
    padding: 30px;
    width: 80%;
}
.stress-title{
    font-size: 40px;
}
.core-values-section .container{
    gap: 30px;
}
.core-card{
    flex-grow: 1
    ;
}

.secondary-section-title{
    font-size: 28px;
}
.similar-title{
    font-size: 28px;
}
.similar-content{
    font-size: 18px;
}
.secondary-section-content{
    font-size: 18px;
}
 .btn-filter{
    font-size: 16px;
 } 
 .project-name{
    font-size: 18px;
 }
.country{
    padding: 10px;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}

.get-cards{
    /* flex: auto; */
    row-gap: 30px;
    gap: 30px;
    justify-content: space-between;
    /* align-items: flex-start; */
}
.contact-message-section .container{
    flex-wrap: nowrap !important;
    /* flex: 1 1 auto !important; */
    align-items: stretch !important;
    justify-content: center !important;
    gap: 15px;
}
.contact-left-container {
    padding: 20px;

}
.contact-hero-right{
    
    /* width: 40% !important; */
}
.get-card{
    width: 45%;
    
}
.get-cards .get-card:nth-child(3){
    /* flex: 1 1 auto;
    color: red; */
}
.core-card-title{
    font-size: 16px;
}
.core-card-title{
    width: 90%;
}
.primary-section-title{
    font-size: 28px;
}
.accordion-button{
    font-size: 30px !important;
}
.primary-contact-hero-title{
    font-size: 36px;
}

.hero-img-wrapper {
  
  height: 315px;
  aspect-ratio: 16 / 9;
  
}
}








/* 820px */
@media (min-width: 1024px) and (max-width:1180px){
 .contact-links{
            display: flex;
            flex-direction: column !important;
            gap: 0px;
            flex-grow: 1;
            justify-content: center !important;
            align-items: center !important;
            /* scale: .5 !important; */
        }
        .footer-social .footer-text.d-fle.flex-column{
            /* border: 1px solid red; */
            margin-bottom: 3px !important;

        }
        .spany{
            display: none;
        }
        .nav-link,.nav-link.active{
            /* font-size: 16px !important; */
        }
}
@media (min-width: 991px) and (max-width: 1180px) {
    .testimonial-image{
        width: 300px !important;
    }
   
      .project-cards {
  display: grid;
  /* Create exactly 3 equal columns */
  grid-template-columns: repeat(3, minmax(0, 1fr)); 
  
  row-gap: 50px;
  column-gap: 24px;
  align-self: stretch;
}

/* Hide the 4th card (and any cards after it) */
.project-cards > *:nth-child(n+4) {
  display: none;
}
.project-card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  width: 100%; /* Let the grid determine the width now */
  grid-row: auto; /* Ensure they don't overlap in one row */
}
.project-category{
    /* width: 100% !important; */
    text-wrap: nowrap;
}
    .why-cards{
        gap: 10px;
        flex: 1 1 auto;
        flex-wrap: wrap;
        /* flex: auto; */
    }
    .why-card,.shape-card{
        width: 30%;
                flex: 1 1 auto;

    }
    .why-card-content{
        width: 100%;
    }
}